376 posts
  • Trendsetter
  • Weekly Top Seller
  • Elite Author
  • Author Level 10
+12 more
RightHere
says

Have anyone else wondered why we can only choose between Firefox 2, 3, 4 in reference to compatibility when we submit plugins to Codecanyon? Firefox 11 was just recently released, so it seams a bit out-dated to ask about 2, 3, 4.

I guess they gave up updating the Chrome versions as it only says “Chrome” now. It used to be 5 or 6. Latest version released it 17 :)

296 posts
  • Weekly Top Seller
  • Author Level 5
  • Featured Author
  • 5 Years of Membership
+4 more
CodeFusion
says

The way FF has been pushing updates lately I’ve been calling it Opera!! Every time I turn around there’s another friggen update.

Updating the Envato bowers list would be a full time job they way these browsers are pushing numbers lately!

376 posts
  • Trendsetter
  • Weekly Top Seller
  • Elite Author
  • Author Level 10
+12 more
RightHere
says

You might be right, but being stuck at version 2, 3, 4 in the list seams silly! :)

637 posts
  • 5 Years of Membership
  • Author Level 2
  • Collector Level 2
  • Exclusive Author
Thecodingdude
says

I’ve already suggested this before, and it hasn’t got done yet.

by
by
by
by
by
by